.page-loading {
	display: none;
}


body {
	padding: 100px 0 0 0;
}


.page-header a.tel {
	display: inline-block;
	font-size: 14px;
	color: #FFFFFF;
	padding: 0px 4px 0 0;
	margin: -3px 4px 0 0;
	vertical-align: middle;
}

.page-header a.tel img {
	height: 23px;
	vertical-align: bottom;
}

.page-header i {
	width: 1px;
	height: 14px;
	display: inline-block;
	background: #FFFFFF;
	vertical-align: middle;

}




.footer-nav {
	display: flex;
	justify-content: space-around;
}

.footer-nav dl {
	width: 100px;
	margin: 0 0;
}

.gsinfo {
	color: #ffffff;
	margin: 0 5% 0 0;
}

.gsinfo h3 {
	font-size: 16px;
	line-height: 24px;
	margin: 0 0 0 0;
	font-family: monospace;
	font-weight: 600;
}

.gsinfo p {
	font-size: 14px;
	line-height: 24px;
	margin: 0 0 0 0;
}

.wximg {
	width: 100px;
	display: inline-block;
	text-align: center;
	margin: 0 0 0 5%;
}

.wximg img {
	width: 100%;
	display: block;
}

.wximg p {
	font-size: 14px;
	line-height: 24px;
	margin: 0 0 0 0;
	color: #ffffff;
}


.pic {
	display: block;
}

.mobileimg {
	display: none;
}

.footer-nav {
	border-bottom: 1px #ffffff78 solid;
}

.footer-copy {
	padding: 20px 0 0 0;
}

.main-nav {
	overflow: unset;
	position: relative;
}

.main-nav div.logo a {
	display: block;
	position: absolute;
	top: -15px;
	left: 0;
}

.main-nav div.logo a img {
	height: 60px;
}

.main-nav div.logo a span {
	font-size: 22px;
	color: #ffffff;
	font-family: monospace;
	margin: 0 0 0 13px;
	font-weight: 800;
	letter-spacing: -1px;
}







@media screen and (max-width: 768px) {
	body {
		padding: 3rem 0 0 0;
	}

	.public-header-nav li>a {
		color: #666666;
	}

	.footer-nav {
		display: block;
		text-align: center;
	}

	.gsinfo {
		color: #ffffff;
		margin: 0 0% 0 0;
	}

	.wximg {
		margin: 10px 0 0 0%;
	}

	.footer-nav dl {
		display: none;
	}

	.pic {
		display: none;
	}

	.mobileimg {
		display: block;
	}

}






/*修改颜色区域*/
.public-header {
	background-color: #23a2a5;
	border-bottom: none;
}

.wm_new_part1 h1 {
	color: #23a2a5;
}

.wm_new_part1 .new_more_icon {
	color: #29a4cf;
}

.story-title {
	color: #23a2a5;
}


.index-hot-list .text h2 {
	color: #23a2a5;
}

.gsinfo img {
	height: 52px;
	margin: 0 5px 10px 0;
}

.page-footer {
	background-color: #23a2a5;
}

.story-title.yellow {
	color: #81c8b8;
}


.story-history-list h2 {
	color: #81c8b8;
}

.story-history-list h2:after {
	background-color: #81c8b8;
}

.product-details-c .text-title::before,
.pro-composition-text .text-title::before {
	background-color: #81c8b8;
}

.pro-title {
	color: #81c8b8;
}

.brand-list .brand-text a:hover,
.product-list a:hover,
.season-text h1 a:hover {
	color: #81c8b8;
}

.brand-article h1 {
	color: #333333;
}

a:hover {
	color: #81c8b8;
}

.page-local a:hover,
.contact-local a:hover {
	color: #81c8b8;
}

.page-local span,
.contact-local span {
	padding-left: 20px;
	background: url("../images/home.png") no-repeat 0px center;
	background-size: 14px;
}



.mo-logo img {
	height: 35px;
	width: auto;
}

.mo-logo span {
	font-size: 14px;
	color: #ffffff;
	display: inline-block;
	vertical-align: middle;
}

.menu-btn.toggle-menu .menu-btn-center span {
	background-color: #23a2a5;
}

.page-top {
	background-color: #127a7d;
}

.brand-banner-text {
     width: auto;
    display: inline-block;
    background: #c4e3e357;
    transform: translate(-50%, -50%);
    left: 50%;
    padding: 3% 9%;
    border-radius: 16px;
}


@media screen and (max-width: 768px) {
	.footer-copy {
		padding: 0;
	}
	.footer-copy a{
		display:block;
	}
	
	.brand-banner-text {
    width: 50%;
    display: inline-block;
    background: #c4e3e3a1;
    transform: translate(-50%, -50%);
    left: 50%;
    padding: 5% 10%;
    border-radius: 4px;
}
.brand-banner-text h2 {
    font-size: 1.2rem;
}
.brand-banner-text.on h2, .brand-banner-text.on P {

    letter-spacing: 0;
}


.page-local a {
    font-size: 13px;

}
.brand-article >h1{
    font-size: 17px !important;
}
.brand-article .time {
    font-size: 13px;
}
.brand-foot p, .brand-foot a {
   
    font-size: 15px;
}

.brand-other p {
   
    margin-top: 5px;
    font-size: 14px;
}




	
}

.brand-banner-text.on h2,
.brand-banner-text.on P{

    	color: #0b6b6d;
}
.mo-logo{
    text-align: center;
}

.wm_new_part1 .new_more_icon {
	color: #23a2a5;
}